/*******************************************************************************
*
*  Global display settings
*
*******************************************************************************/
body
{
	width: 770px;
	margin:auto;
	padding: 10px 0px 10px 0px;
	font-family: lucida, "lucida sans unicode", "lucida grande", sans-serif, Arial;
	font-size: 9pt;
	color: #000;
	background-color: #F5F6F7;
}

a, a:visited
{
	color: #396;
	background-color: inherit;
	text-decoration: none;
}

a:hover, a:active
{
	color: #369;
	background-color: inherit;
}


/*******************************************************************************
*
*  Header Section
*
*******************************************************************************/
#header
{
	height: 38px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

#header h1
{
	display: none;
}

#menu
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.menu
{
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 9pt;
	list-style: none;
}

ul.menu li
{
	display: inline;
}

ul.menu li a, ul.menu li a:visited
{
	width: 100px;
	float: left;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 9px 0px 0px 0px;
	background-color: inherit;
	text-align: center;
	color: #333;
	background: url(/images/menu_middle_blank.jpg);
}

html>body ul.menu li a, html>body ul.menu li a:visited
{
	width: 100px;
	float: left;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center
	vertical-align: middle;
	color: #333;
	background: url(/images/menu_middle_blank.jpg);
}

ul.menu li a:hover
{
	color: #ffffff;
	background-color: inherit;
	background: url(/images/menu_middle_blank_hover.jpg);
}


/*******************************************************************************
*
*  Body Section
*
*******************************************************************************/
#body_top
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#body_bottom
{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}


/*******************************************************************************
*  Body Section - left pane
*******************************************************************************/
#body_left
{
	float: left;
	width: 180px;
	text-align: center;
}


/*******************************************************************************
*  Body Section - right pane
*******************************************************************************/
#body_right
{
	float: right;
	width: 540px;
}


/*******************************************************************************
*
*  Styles
*
*******************************************************************************/
h1
{
	margin: 0px 0px 0px 0px;
	padding: 18px 0px 5px 10px;
	text-align:left;
	color: #369;
	background-color: inherit;
	font-size: 17pt;
	font-weight: bold;
/*	border-bottom: 3px #C0C0C0 double; */
}

#h-welcome
{
	background: url(/images/h-welcome.jpg);
	background-repeat: no-repeat;
}

#h-products
{
	background: url(/images/h-products.jpg);
	background-repeat: no-repeat;
}

#h-services
{
	background: url(/images/h-services.jpg);
	background-repeat: no-repeat;
}

#h-events
{
	background: url(/images/h-events.jpg);
	background-repeat: no-repeat;
}

#h-news
{
	background: url(/images/h-news.jpg);
	background-repeat: no-repeat;
}

#h-careers
{
	background: url(/images/h-careers.jpg);
	background-repeat: no-repeat;
}

#h-about
{
	background: url(/images/h-about.jpg);
	background-repeat: no-repeat;
}

#h-contact
{
	background: url(/images/h-contact.jpg);
	background-repeat: no-repeat;
}

h2
{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 5px 10px;
	text-align: left;
	color: #369;
	background-color: inherit;
	font-size: 13pt;
	font-weight: normal;
}

h3
{
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	background-color: inherit;
	font-size: 11pt;
	font-variant: small-caps;
	font-weight: normal;
}

h4
{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	text-align: left;
	color: #369;
	background-color: inherit;
	font-size: 13pt;
	font-weight: normal;
}

.hometext
{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	color: #000;
	background-color: inherit;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
}

.hometext strong, .hometext b
{
	color: #369;
	background-color: inherit;
	font-weight: bold;
}

.hometext ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	list-style: square outside;
}

.bodytext
{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	color: #000;
	background-color: #E8E8E8;
	font-size: 9pt;
	font-weight: normal;
	text-align: justify;
	border: 4px #C0C0C0 outset;
}

.bodytext strong, .bodytext b
{
	color: #369;
	background-color: inherit;
	font-weight: bold;
}

.bodytext ul
{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	list-style: square outside;
}

#hidemap
{
}


/*******************************************************************************
*
*  Footer Section
*
*******************************************************************************/
.copyright
{
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #444444;
	background-color: inherit;
	letter-spacing: 0px;
}

a.copyright
{
	font-size: 10px;
	color: #444444;
	background-color: inherit;
	text-decoration: none;
}

a.copyright:link
{
	font-size: 10px;
	color: #444444;
	background-color: inherit;
	text-decoration: none;
}

a.copyright:visited
{
	font-size: 10px;
	color: #444444;
	background-color: inherit;
	text-decoration: none;
}

a.copyright:hover
{
	font-size: 10px;
	color: #000000;
	background-color: inherit;
	text-decoration: none;
}

#footer
{
	height: 25px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #369;
	background-color: inherit;
	font-size: 7pt;
	font-weight: normal;
	text-align: right;
}
